RKE Kubernetes versions for CVE-2018-1002105


#1

According to the documentation, the latest Kubernetes versions that RKE can install are v1.11.3 and v1.12.1.

Can you let us know when the new versions (v1.10.11, v1.11.5 & v1.12.3) will be available to address CVE-2018-1002105?


#2

Yesterday, the docs page just isn’t updated (@denise).


#3

It’s updated now. Thank you!